#win-about{
    display: flex;
}

#win-about>.menu{
    height: 100%;
    min-width: 200px;
    padding: 5px;
}

#win-about>.menu>list>*{
    padding: 5px 10px;
    display: flex;
}

#win-about>.menu>list>*>img{
    margin: 2px 5px 0 0;
}

#win-about>.cnt{
    overflow: auto;
    transform: translate(0, 50%);
    opacity: 0;
    width: 0;
    transition: transform 300ms cubic-bezier(0,0,0,1), opacity 300ms 50ms;
    padding: 0 5px 60px 0;
    /* display: none; */
}

#win-about>.cnt.show {
    flex-grow: 1;
    width: auto;
    transform: none;
    opacity: 1;
    display: block;
}

#win-about>.cnt .tit{
    margin: 0;
    display: flex;
}

#win-about>.cnt .tit>span{
    background: linear-gradient(180deg, var(--theme-1), var(--theme-2));
    border-radius: 10px;
    width: 6px;
    margin: 5px 5px;
    transition: 200ms;
    /* opacity: 0; */
    transform: scaleY(0);
    transform-origin: top;
}

#win-about>.cnt .tit:hover>span{
    transform: none;
}

#win-about>.update>div>details{
    background-color: var(--card);
    padding: 10px 10px 0 10px;
    border-radius: 10px;
    box-shadow: 3px 3px 5px var(--sd);
    margin: 10px 10px 0 0;
    transition: 100ms,height 0ms,padding-bottom 100ms ease-out;
    overflow: hidden;
    height: 45px;
}

#win-about>.update>div>details[open]{
    padding-bottom: 10px;
    height: 100%;
}

#win-about>.update>div>details:not([open]):hover{
    filter: brightness(1.2);
}

#win-about>.update>div>details:active{
    opacity: 0.6;
}

#win-about>.update>div>details>summary{
    font-size: 17px;
    transition: 200ms;
}

#win-about>.update>div>details>summary>span{
    font-weight: 900;
}

#win-about>.update>div>details>p{
    margin-left: 10px;
}

#contri{
    display: flex;
    flex-wrap: wrap;
}

#contri>.a{
    margin: 3px;
    background: var(--card);
    box-shadow: 0 1px 1px 1px var(--hr);
    border-radius: 10px;
    width: 110px;
    height: 70px;
    text-align: center;
    padding-top: 10px;
    font-size: 13px;
    transition: 50ms;
}

#contri>.a:hover{
    background: var(--hover);
}

#contri>.a:active{
    opacity: 0.6;
}

#contri>.a>.name{
    font-size: 17px;
}

#contri>.a>.cbs>.num{
    font-size: 15px;
    font-weight: 550;
}

#contri>.button{
    height: max-content;
    margin: 10px 0 0 10px;
}